﻿/* DEFAULTS
----------------------------------------------------------*/
html {
    height: 100%;
    width: 100%;
}

.header {
    width: 100%;
    float: left;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    /*height: auto;*/
    width: 100%;
    float: left;
}

.content {
    background: none repeat scroll 0 0 #EEEEEE;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    font: Helvetica;
    margin: auto;
    min-height: 100%;
    height: 100%;
    padding: 0 20px;
    width: 100%;
}

.box1 {
    background: none repeat #999999;
    border-left: 1px solid red;
    border-right: 1px solid red;
    width: 95%;
    height: 100%;
    margin: auto;
    padding: 0 10px;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 960px;
    background-color: Green;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    min-height: 100%;
    height: 100%;
}

/*.header
{
    position: absolute;
}*/

.HeaderTable {
    /*position: absolute;*/
    background-color: White;
    text-align: center;
    font-weight: bold;
    font-family: Helvetica;
    width: 100%
}

.HeaderTable_Left {
    /*position: absolute;*/
    background-color: White;
    text-align: left;
    font-weight: bold;
    font-family: Helvetica;
}

.header h1 {
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 100%;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.Background_Disabled {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    filter: contrast();
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #CCCCCC;
    width: 100%;
}

div.menu {
    padding: 4px 0px 4px 8px;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited {
            margin: auto;
            background-color: #C0C0C0;
            border: thin outset #808080;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: normal;
            height: 30px;
            font-size: medium;
            font-weight: bold;
            font-style: normal;
            color: Green;
            vertical-align: middle;
            text-align: center;
        }

            div.menu ul li a:hover {
                background-color: #bfcbd6;
                color: #465c71;
                text-decoration: none;
            }

            div.menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

/* FORM ELEMENTS   
----------------------------------------------------------*/
fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    /*display: block;*/
    text-align: center;
    font-family: Helvetica;
    font-size: xx-large;
    font-style: normal;
    font-weight: bold;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: left;
    padding: 10px;
    color: White;
    background-color: #006600;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

.map-wrap {
    background-color: #EEE;
    border: 1px solid #CCC;
    padding: 10px;
    margin: 20px 0px;
}

.map {
    margin: 0px auto;
}

.validation-summary-errors {
    color: #C00;
}

.style_Editors {
    text-align: left;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Editors_Centre {
    text-align: center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Editors_Right {
    width: 165px;
    text-align: right;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Editors_Right_No_Width {
    text-align: right;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Editors_Manditory {
    text-align: left;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Editors_Manditory_Right {
    text-align: right;
    vertical-align: top;
    font-family: Helvetica;
    font-size: medium;
}

.style_Manditory_Indicator {
    width: 10px;
    text-align: left;
    color: red;
    font-weight: normal;
    font-family: Helvetica;
    font-size: medium;
}

.style_Left {
    text-align: left;
    font-family: Helvetica;
    font-size: medium;
}

.style_Center {
    text-align: center;
    font-family: Helvetica;
    font-size: medium;
}

.style_Right {
    text-align: right;
    font-family: Helvetica;
    font-size: medium;
}


.GridSummary {
    color: black;
    text-align: left;
    font-family: Helvetica;
}


.style_Label_NoWidth {
    text-align: right;
    color: black;
    font-weight: normal;
    font-size: medium;
    font-family: Helvetica;
    margin: 0px;
    padding: 0px;
}

.style_Label {
    text-align: right;
    vertical-align: central;
    color: black;
    font-weight: normal;
    font-size: medium;
    font-family: Helvetica;
    margin: 0px;
    padding: 0px;
    height: 25px;
    width: 250px;
}


.style_Label_Bold {
    font-family: Helvetica;
    text-align: left;
    color: black;
    font-weight: bold;
    font-size: medium;
    margin: 0px;
    padding: 0px;
}

.style_Label_Bold_Red {
    font-family: Helvetica;
    text-align: right;
    color: rgb(230,0,0);
    font-weight: bold;
    font-size: medium;
    margin: 0px;
    padding: 0px;
    width: 150px;
    height: 25px;
}

.style_Label_Left {
    text-align: left;
    color: black;
    font-weight: normal;
    font-size: medium;
    font-family: Helvetica;
    margin: 0px;
    padding: 0px;
}

.style_Label_Left_Italic {
    text-align: left;
    color: black;
    font-weight: normal;
    font-size: medium;
    font-family: Helvetica;
    font-style: italic;
    margin: 0px;
    padding: 0px;
}

.style_NWS {
    text-align: right;
    color: blue;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    border-style: none;
    margin: 0px;
    padding: 0px;
}

.style_Text {
    text-align: right;
    font-family: Helvetica;
    font-weight: normal;
    font-size: large;
}

.style_Text_Left {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-size: large;
    margin-left: 0px;
    border-color: #808080;
}

.style_Text_Centre {
    text-align: center;
    font-family: Helvetica;
    font-weight: normal;
    font-size: large;
    margin-left: 0px;
    border-color: #808080;
}

.style_Text_ReadOnly {
    background-color: Khaki;
    font-family: Helvetica;
    font-weight: normal;
    font-size: large;
}

.style_Text_ReadOnly_Centre {
    text-align: center;
    background-color: Khaki;
    font-family: Helvetica;
    font-weight: normal;
    font-size: large;
}


.style_Text_ReadOnly_Left {
    background-color: whitesmoke;
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    width: 200px;
}


.style_Text_ReadOnly_Left_NoWidth {
    background-color: Khaki;
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    vertical-align: top;
}


.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: left;
    padding: 10px;
    color: White;
    background-color: #006600;
    font-family: Helvetica;
}

.Footer_Small {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: xx-small;
}

.NoDisplay {
    display: none;
}

.Display {
    display: inherit;
}

.opacity {
    background-color: #5F5F5F;
    opacity: 0.8;
}

.HyperLink {
    cursor: pointer;
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
    color: blue;
}

.HyperLink_Disabled {
    cursor: pointer;
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
    color: gray;
}

.HyperLink_Center {
    cursor: pointer;
    text-align: center;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
    color: blue;
}

.Tooltip {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: small;
}

.Tooltip_Red {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: small;
    color: red;
}

.Bullet {
    text-align: left;
    font-size: large;
    font-family: Helvetica;
    font-weight: bold;
}

.Bullet_Secondary {
    text-align: left;
    font-size: large;
    font-family: Helvetica;
    font-weight: normal;
}

.CursorBusy {
    cursor: wait;
}

.CursorDefault {
    cursor: default;
}

/*Password*/
.password1 {
    position: absolute;
    right: 74px;
    top: 12px;
    text-indent: -9999px;
    width: 25px;
    height: 25px;
    background: #aaa;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
}

.password + .unmask {
    position: absolute;
    right: 74px;
    top: 12px;
    text-indent: -9999px;
    width: 25px;
    height: 25px;
    background: #aaa;
    border-radius: 50%;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
}

    .password + .unmask:before {
        content: "";
        position: absolute;
        top: 4px;
        left: 4px;
        width: 17px;
        height: 17px;
        background: #e3e3e3;
        z-index: 1;
        border-radius: 50%;
    }

.password[type="text"] + .unmask:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 6px;
    width: 13px;
    height: 13px;
    background: #aaa;
    z-index: 2;
    border-radius: 50%;
}
/*End Password*/
/*--- Menu ------------------------------------*/
.style_Menu_Button_Enabled {
    font-family: Helvetica;
    color: blue;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
    cursor: pointer;
}

.style_Menu_Button_Selected {
    font-family: Helvetica;
    color: green;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
}

.style_Menu_Button_Disabled {
    font-family: Helvetica;
    color: #999999;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
}
/*--- END Menu --------------------------------*/

/*--- Menu Standalone ------------------------------------*/
.style_Menu_SA_Button_Enabled {
    font-family: Helvetica;
    color: blue;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
    cursor: pointer;
}

.style_Menu_SA_Button_Selected {
    font-family: Helvetica;
    color: green;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
}

.style_Menu_SA_Button_Disabled {
    font-family: Helvetica;
    color: #999999;
    font-size: small;
    background-color: #E9E9E9;
    border-style: solid;
    border-bottom-width: thin;
    border-color: grey;
    border-top-color: darkgray;
}
/*--- END Menu Standalone --------------------------------*/

/*--- Grid ------------------------------------*/
.customGrid {
    border: inset;
    border-color: olive;
    border-width: medium;
    text-align: center;
    font-family: Helvetica;
    color: black;
    font-weight: bold;
    font-size: medium;
}

.customGridx {
    border: solid;
    border-color: olive;
    border-width:thick;
    text-align: center;
    font-family: Helvetica;
    color: black;
    font-weight: bolder;
    font-size: large;
    background-color: grey;
}

.customGridHeaderLeft {
    text-align: left;
    font-family: Helvetica;
}

.customGrid_PagerStyle{
    text-align: left;
    font-family: Helvetica;
    font-size:medium;
    color: black;
    background-color: lightgrey;
}

.customGridHeaderRight {
    text-align: right;
    font-family: Helvetica;
}

.customGridHeaderRight_Red {
    color: red;
    text-align: right;
    font-family: Helvetica;
}

.customGridHeaderRight_Blue {
    color: olive;
    text-align: right;
    font-family: Helvetica;
}

.customGridHeaderCenter {
    text-align: center;
    font-family: Helvetica;
}

tbody > tr > td.customGridLeft {
    text-align: left;
    font-family: Helvetica;
}

tbody > tr > td.customGridRight {
    text-align: right;
    font-family: Helvetica;
}

tbody > tr > td.customGridCenter {
    text-align: center;
    font-family: Helvetica;
}


tbody > tr > td.customGridCenter_Green {
    background-color: green;
    color: white;
    text-align: center;
    font-family: Helvetica;
}

tbody > tr > td.customGridRight_Red {
    background-color: Red;
    color: white;
    text-align: right;
    font-family: Helvetica;
}

tbody > tr > td.customGridRight_Blue {
    background-color: blue;
    color: white;
    text-align: right;
    font-family: Helvetica;
}

tbody > tr > td.customGridRight_Red_ForeColor {
    color: red;
    text-align: right;
    font-family: Helvetica;
}

tbody > tr > td.customGridRight_Blue_ForeColor {
    color: blue;
    text-align: right;
    font-family: Helvetica;
}

.GridHeaderEnabled {
    color: white;
    background-color: yellow;
    border-color: white;
    font-family: Helvetica;
    font-size: small;
    text-align: center;
    font-weight: normal;
    padding-left: 10px;
    padding-right: 10px;
}

.GridHeaderDisabled {
    color: khaki;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRowsEnabled {
    color: black;
    font-family: Helvetica;
    font-size: small;
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRowsEnabled_Right {
    color: black;
    font-family: Helvetica;
    font-size: small;
    font-weight: normal;
    text-align: right;
    white-space: nowrap;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRowsEnabled_Center {
    color: black;
    font-family: Helvetica;
    font-size: small;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRowsEnabled_Medium_Right {
    color: black;
    font-family: Helvetica;
    font-size: large;
    font-weight: bold;
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;
}

.GridSummaryRowsEnabled {
    color: blue;
    text-align: right;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridSummaryRowsDisabled {
    color: khaki;
    text-align: right;
    font-weight: bold;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRows_ForeColour_Blue {
    color: blue;
    text-align: right;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRows_ForeColour_Red {
    color: red;
    text-align: right;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridSummaryRows_ForeColour_Blue {
    color: blue;
    text-align: right;
    font-weight: normal;
    font-size: larger;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridSummaryRows_ForeColour_Red {
    color: red;
    text-align: right;
    font-weight: normal;
    font-size: larger;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.GridRowsDisabled {
    color: khaki;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.Grid_ForeColour_Blue_Left {
    color: blue;
    text-align: left;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.Grid_ForeColour_Left {
    color: black;
    text-align: left;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    padding-left: 10px;
    padding-right: 10px;
}

.Grid_SelectedRowStyle {
    color: black;
    text-align: left;
    font-weight: normal;
    font-size: small;
    font-family: Helvetica;
    background-color: lightgoldenrodyellow;
    padding-left: 10px;
    padding-right: 10px;
}
/*--- END Grid ------------------------------------*/

/*--- Treeview ------------------------------------*/
.Treeview_Enabled {
    background-color: white;
    font-family: Helvetica;
}

.Treeview_Disabled {
    background-color: khaki;
    font-family: Helvetica;
}

.Treeview_Level_1 {
    color: black;
    font-family: Helvetica;
    font-size: medium;
    font-style: normal;
}

.Treeview_Level_2 {
    color: blue;
    font-family: Helvetica;
    font-size: medium;
    font-style: normal;
}

.Treeview_Level_3 {
    color: green;
    font-family: Helvetica;
    font-size: medium;
    font-style: normal;
}

.Treeview_Level_Selected {
    background-color: lightgray;
    color: black;
    font-family: Helvetica;
    font-size: medium;
    font-style: italic;
}
/*--- END Treeview ------------------------------------*/

/*--- Dropdown ------------------------------------*/
.cmb_NoBorder_Required {
    color: red;
    font-size: small;
    font-family: Helvetica;
    border-style: none;
}

/*--- END Dropdown ------------------------------------*/

/*--- Button Link ------------------------------------*/
.hooverbutton {
    cursor: pointer;
    text-align: center;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
}

.staticbutton {
    text-align: center;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
}

.staticbutton_Disabled {
    text-align: center;
    font-family: Helvetica;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
    color: gray;
}
/*--- Button Link ------------------------------------*/

/* Modal Pop-up */
.modalBackground {
    background-color: #ffffdd;
    filter: grayscale();
    opacity: 0.7;
}

.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.modalPopup_Clear {
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.body {
    margin: 0;
    padding: 0;
    font-family: Helvetica;
}

.Procress_modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    opacity: 0.8;
}

.Procress_center {
    z-index: 1000;
    margin: 300px auto;
    padding: 10px;
    width: 130px;
    background-color: White;
    border-radius: 10px;
    filter: alpha(opacity=100);
    opacity: 1;
    opacity: 1;
}

.Procress_center img {
        height: 128px;
        width: 128px;
    }
/*END Modal Pop-up */
/*Banner*/
.Banner_Black {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: smaller;
    color: black;
}

.Banner_Red {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: smaller;
    color: red;
}

.Banner_Blue {
    text-align: left;
    font-family: Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: smaller;
    color: blue;
}
/*ENDS Banner*/

/*Enabled*/
.Disabled {
    color: darkgray;
}

.Enabled {
    color: black;
}
/*END Enable*/

.style_Instruction {
    text-align: left;
    font-family: Helvetica;
    color: black;
    font-weight: normal;
    font-size: large;
    font-style: italic
}

/*Table*/
.table_Border {
    border: solid;
    border-color: blue;
    border-width: thin;
    vertical-align: top
}

.table_Row_Colour {
    border: solid;
    border-color: blue;
    border-width: thin;
    vertical-align: top
}
/*END Banner*/
tr.border_bottom td {
    border-bottom: 1pt solid black;
}

/*Panel*/
.panel {
    background-color: white;
    border-color: #999999;
    border-style: none;
}
/*END Panel*/

.Competition_title {
    font-family: Helvetica;
    text-align: center;
    font-weight: bold;
    font-size: xx-large;
    padding-left: initial;
    color: white;
    border-color: #E30A17;
    background-color: #E30A17;
    border-style: outset;
    border-width: thin;
}

.HeadingBorder {
    border-color: #4A4D4E;
    border-top-width: 45px;
    border-bottom-width: 45px;
    border-top: solid;
    border-bottom: solid;
}

.master_title {
    font-family: Helvetica;
    text-align: center;
    font-weight: bold;
    font-size: xx-large;
    padding-left: initial;
    color: black;
    background-color: white;
    border-style: none;
    border-width: unset;

    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -20px; /*the bottom margin is the negative value of the footer's height*/
}

.master_Loading {
    font-family: Helvetica;
    text-align: center;
    font-weight: bold;
    font-size: large;
    color: black;
}

.master_footer {
    font-family: Helvetica;
    text-align: center;
    font-weight: bold;
    font-size: large;
    color: black;
    border-color: white;
    background-color: white;
    border-style: outset;
    border-width: thin;

    position: absolute;
    height: 20px;
    width: 99%;
    margin: auto;
    bottom: 0px;
    text-align: center;
}

.master_push {
    height: 20px; /*'.push' must be the same height as 'footer'*/
}

.body {
    background-color: black;
    margin: 0;
    padding: 0;
    font-size: .80em;
    font-family: Helvetica;
    min-height: 100%;
}

.Content {
    background-color: white;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: .80em;
    font-family: Helvetica;
    width: 100%;
    min-height: 100%;
    height: auto !important;
    margin: 0 auto -20px; /*the bottom margin is the negative value of the footer's height*/
}

.style_Heading {
    text-align: center;
    font-family: Helvetica;
    color: black;
    font-weight: bold;
    font-size: xx-large;
    width: 100%;
    font-style: normal
}


.style_Heading_x_Large {
    text-align: center;
    font-family: Helvetica;
    color: black;
    font-weight: bold;
    font-size: x-large;
    width: 100%;
    font-style: normal
}

.style_Heading_Italic_x_Large {
    text-align: left;
    font-family: Helvetica;
    color: black;
    font-weight: normal;
    font-size: x-large;
    font-style: italic
}

.style_Heading_Italic_Large {
    text-align: center;
    font-family: Helvetica;
    color: black;
    font-weight: normal;
    font-size: large;
    width: 100%;
    font-style: italic
}

.style_Heading_Italic_Large_Left {
    text-align: left;
    font-family: Helvetica;
    color: black;
    font-weight: normal;
    font-size: large;
    width: 100%;
    font-style: italic
}

.style_Heading_Left {
    text-align: left;
    font-family: Helvetica;
    color: ActiveCaption;
    font-weight: bold;
    font-size: medium;
    background-color: ActiveCaption;
}

.style_Heading_Right {
    text-align: right;
    font-family: Helvetica;
    color: white;
    font-weight: bold;
    font-size: medium;
    background-color: ActiveCaption;
}

nav {
    clear: both;
    text-align: center;
    display: table;
    margin: 0 auto;
}

nav_Left {
    clear: both;
    text-align: left;
    display: table;
    margin: 0 auto;
}

/*Site Master Menus*/
.menu_Back {
    background-color: white;
    font-family: Helvetica;
    font-size: large;
    color: black;
}

.ParentMenu, .ParentMenu:hover {
    background-color: white;
    font-family: Helvetica;
    font-size: large;
    color: black;
    text-align: left;
    height: 30px;
    line-height: 30px;
    margin-right: 5px;
}

    .ParentMenu:hover {
        background-color: gold;
        color: black;
    }

.ChildMenu, .ChildMenu:hover {
    background-color: aliceblue;
    font-family: Helvetica;
    font-size: large;
    color: black;
    text-align: left;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
    width: auto;
}

.ChildMenu:hover {
        background-color: gray;
    }

.ChildMenu_2, .ChildMenu_2:hover {
    background-color: antiquewhite;
    font-family: Helvetica;
    font-size: large;
    color: black;
    text-align: left;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
    width: auto;
}

.ChildMenu_2:hover {
        background-color: antiquewhite;
    }


.selected, .selected:hover {
    background-color: lightblue !important;
    color: red;
}
/*END Site Master Menus*/

/*Secondary Menus*/
.Secondary_Menu_Back {
    background-color: white;
    font-family: Helvetica;
    font-size: large;
    color: black;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
}

.Secondary_Menu_ParentMenu, .Secondary_Menu_ParentMenu:hover {
    background-color: darkblue;
    font-family: Helvetica;
    font-size: large;
    font-weight: bolder;
    color: white;
    text-align: left;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
    width: auto;
}

.Secondary_Menu_ParentMenu:hover {
        background-color: gold;
        color: black;
    }

.Secondary_Menu_ChildMenu, .Secondary_Menu_ChildMenu:hover {
    background-color: lightgoldenrodyellow;
    font-family: Helvetica;
    font-size: large;
    font-weight: bolder;
    color: white;
    text-align: left;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
    width: auto;
}

.Secondary_Menu_ChildMenu:hover {
        background-color: antiquewhite;
    }

.Secondary_Menu_selected, .Secondary_Menu_selected:hover {
    background-color: lightblue !important;
    color: #fff;
}

    .Secondary_Menu_selected, .Secondary_Menu_selected:hover {
        background-color: lightblue !important;
        color: red;
    }

.StaticSelectedMenuStyle {
    font-family: Helvetica;
    color: White;
    background-color: antiquewhite;
    font-weight: bold;
    font-size: large;
    border: thin outset #A9A9A9 !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
}

.StaticMenuStyle {
    font-family: Helvetica;
    color: White;
    background-color: antiquewhite;
    border: thin outset #A9A9A9 !important;
    font-weight: bold;
    font-size: large;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 20px;
}

.DMenuStyle {
    font-family: Helvetica;
    color: White;
    background-color: antiquewhite;
    border: thin outset #A9A9A9;
    font-weight: bold;
    font-size: medium;
    z-index: 110;
}
/*END: Secondary Menus*/



/*General Page*/
.style_Bold {
    text-align: left;
    font-family: Helvetica;
    color: ActiveCaption;
    font-size: xx-large;
    font-weight: bold;
    color: cadetblue;
}

.style_Bold_Center {
    text-align: center;
    font-family: Helvetica;
    color: darkgreen;
    font-size: xx-large;
    font-weight: bold;
    color: black;
}

.style_Normal_Center_1 {
    text-align: center;
    vertical-align: middle;
    font-family: Helvetica;
    color: ActiveCaption;
    font-size: large;
    font-weight: bold;
    color: black;
    padding-top: 10px;
    padding-bottom: 3px;
}

.style_Normal_Center_1_NP {
    text-align: center;
    vertical-align: middle;
    font-family: Helvetica;
    color: ActiveCaption;
    font-size: large;
    font-weight: bold;
    color: black;
}

.style_Normal_Center_2 {
    text-align: justify;
    vertical-align: top;
    font-family: Helvetica;
    color: ActiveCaption;
    font-size: medium;
    font-weight: normal;
    color: black;
    padding-top: 10px;
    padding-bottom: 10px;
}

.style_Normal {
    text-align: left;
    vertical-align: top;
    font-family: Helvetica;
    color: ActiveCaption;
    font-size: large;
    font-weight: bold;
    color: black;
    padding-top: 10px;
    padding-bottom: 10px;
}


.aspTableCell_BottomBorder {
    border-bottom: ActiveCaption 3px solid;
}

/*General Page*/
.style_Table_Caps_Large {
    text-align: left;
    font-family: Helvetica;
    color: black;
    font-weight: normal;
    font-size: large;
    width: 100%;
    font-style: normal
}

.panel {
    background-color: lightgrey;
}

.panelx {
    text-align: right;
    font-family: Helvetica;
    color: black;
    font-size: large;
}

.panel_Left {
    text-align: left;
    font-family: Helvetica;
    color: black;
    font-size: large;
}

.panelxx {
    text-align: right;
    font-family: Helvetica;
    font-weight: bold;
    color:black;
    font-size: large;
    background-color: lightgray;
    border: groove;
}

.panelxxx {
    text-align: left;
    font-family: Helvetica;
    font-weight: bold;
    color: black;
    font-size: large;
    background-color: lightgray;
    border: groove;
}
.HeaderTableTest {
    /*position: absolute;*/
    text-align: center;
    font-weight: bold;
    font-family: Helvetica;
    width: 100%;
    color: black;
    font-size: x-large;
    background-color: yellow;
    border: groove 1px black;
}

.style_Bold_Center_New {
    text-align: center;
    font-family: Helvetica;
    font-size: xx-large;
    font-weight: bolder;
    color: black;
    background-color: yellow;
    border: groove 2px black;
    vertical-align: central;
}

.style_Bold_Center_NewX {
    text-align: center;
    font-family: Helvetica;
    font-size: x-large;
    font-weight: bold;
    color: black;
    background-color: yellow;
    border: groove 2px black;
    vertical-align: central;
}

.Content_Label {
    width: 180px;
    text-align: right;
    vertical-align: middle;
    font-family: Helvetica;
    font-size: large;
    background-color: lightgrey;
}

.style_Editors_Manditory_new {
    text-align: left;
    vertical-align: top;
    font-family: Helvetica;
    font-size: large;
    font-weight: bold;
    font-style: italic
}

/*Buttons -----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.style_Next_Button {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: black;
    border: solid 2px DarkBlue;
    font-weight: bold;
}
.style_Back_Button {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: black;
    border: solid 2px Maroon;
    font-weight: bold;
}
.style_Button_Add {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: black;
    border: solid 2px Olive;
    font-weight: bold;
}
.style_Button_Edit {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: blue;
    border: solid 2px DarkBlue;
    font-weight: bold;
}
.style_Button_Delete {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: Red;
    border: solid 2px Maroon;
    font-weight: bold;
}
.style_Button_Cancel {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: Red;
    border: solid 2px Maroon;
    font-weight: bold;
}

.style_Button_Disabled {
    text-align: Center;
    vertical-align: top;
    font-family: Helvetica;
    font-size: small;
    color: antiquewhite;
    border: solid 2px Olive;
    font-weight: bold;
}

/*END Buttons -----------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*Ajax Tab Control -----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
    .ajax__TabControl .ajax__tab_header {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    border-left: solid 1px #666666;
    border-bottom: thin 1px #666666
}

.ajax__TabControl .ajax__tab_outer {
    padding-right: 4px;
    height: 20px;
    background-color: #fff;
    margin-right: 1px;
    border-right: solid 1px #666666;
    border-top: solid 1px #666666
}

.ajax__TabControl .ajax__tab_inner {
    padding-left: 4px;
    background-color: #fff;
}

.ajax__TabControl .ajax__tab_tab {
    height: 13px;
    padding: 4px;
    margin: 0;
}

.ajax__TabControl .ajax__tab_hover .ajax__tab_outer {
    background-color: #c9c9c9
}

.ajax__TabControl .ajax__tab_hover .ajax__tab_inner {
    background-color: #c9c9c9
}

.ajax__TabControl .ajax__tab_hover .ajax__tab_tab {
    background-color: #c9c9c9;
    cursor: pointer
}

.ajax__TabControl .ajax__tab_active .ajax__tab_outer {
    background-color: #9ebae8;
    border-left: solid 1px #999999;
}

.ajax__TabControl .ajax__tab_active .ajax__tab_inner {
    background-color: #9ebae8;
}

.ajax__TabControl .ajax__tab_active .ajax__tab_tab {
    background-color: #9ebae8;
    cursor: inherit
}

.ajax__TabControl .ajax__tab_body {
    border: 1px solid #666666;
    padding: 6px;
    background-color: #ffffff;
}

.ajax__TabControl .ajax__tab_disabled {
    color: Gray
}

/*END Ajax Tab Control -----------------------------------------------------------------------------------------------------------------------------------------------------------------*/


/*Calendar Control CSS*/
.calendar .ajax__calendar_container {
    background-color: #DEF1F4;
    border: solid 1px #77D5F7;
}

.calendar .ajax__calendar_header {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.calendar .ajax__calendar_title,
.calendar .ajax__calendar_next,
.calendar .ajax__calendar_prev {
    color: #004080;
    padding-top: 3px;
}

.calendar .ajax__calendar_body {
    background-color: #ffffff;
    border: solid 1px #77D5F7;
}

.calendar .ajax__calendar_dayname {
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 2px;
    color: #004080;
}

.calendar .ajax__calendar_day {
    color: #004080;
    text-align: center;
}

.calendar .ajax__calendar_hover .ajax__calendar_day,
.calendar .ajax__calendar_hover .ajax__calendar_month,
.calendar .ajax__calendar_hover .ajax__calendar_year,
.calendar .ajax__calendar_active {
    color: #004080;
    font-weight: bold;
    background-color: #DEF1F4;
}

.calendar .ajax__calendar_today {
    font-weight: bold;
}

.calendar .ajax__calendar_other,
.calendar .ajax__calendar_hover .ajax__calendar_today,
.calendar .ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}
